Source: debpaste-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.0.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/debpaste-el
Vcs-Git: https://salsa.debian.org/emacsen-team/debpaste-el.git
Homepage: http://github.com/alezost/debpaste.el

Package: elpa-debpaste
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs
Built-Using: ${misc:Built-Using}
Description: paste.debian.net client for Emacs
 This package provides an Emacs interface for receiving, posting and
 deleting pastes from <http://paste.debian.net/>.
 .
 Basic interactive commands:
 .
   - `debpaste-display-paste',
   - `debpaste-paste-region',
   - `debpaste-delete-paste'.
